/*
  -x-x-x-
  -x-x-x-  Login-Seite-Anpassungen
  -x-x-x-
*/

.vtg_CenterWrapper{
  width: 200px;
}
.vtg_loginForm {
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
}
.vtg_loginForm input[type=text] {
  width: 200px;
  height: 35px;
  padding: 0px 10px;
  margin: 0px;
  box-sizing: border-box;
}
.vtg_loginForm input[type=password] {
  width: 200px;
  height: 35px;
  padding: 0px 10px;
  margin: 0px;
  box-sizing: border-box;
}

.vtg_loginForm label {
  width: 100%;
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  font-size: 100%;
}

.vtg_error {
  color: orange;
  font-weight: bold;
  font-size: 150%;
}

.button {
  width: 200px;
  background-color: #dd9933 !important;
  border: none;
}